Bug 848809 - Gluster File System 3.3.0 Administration PDF - Heal command incorrect
Gluster File System 3.3.0 Administration PDF - Heal command incorrect
Status: ASSIGNED
Product: Gluster-Documentation
Classification: Community
Component: Other (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Divya
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 09:03 EDT by Lee Simpson
Modified: 2016-01-11 03:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Simpson 2012-08-16 09:03:20 EDT
In the Gluster File System 3.3.0 Administration PDF on page 47

(http://www.gluster.org/wp-content/uploads/2012/05/Gluster_File_System-3.3.0-Administration_Guide-en-US.pdf)


The Docs say;

"gluster volume heal VOLNAME info failed"
AND
"gluster volume heal test-volume info failed"

However running "gluster volume heal test-volume info failed" on 3.3 results in;

"Usage: volume heal <VOLNAME> [{full | info {healed | heal-failed | split-brain}}]"


I think references on that page to "failed" should be "heal-failed"


Regards.
Comment 1 Rob.Hendelman 2012-08-29 13:27:02 EDT
I ran into this issue as well.

Note You need to log in before you can comment on or make changes to this bug.